<div class="row bgcolor">
  <div class="col-md-12">
    <h3>Social security number &#40;SSN&#41;</h3>
  </div>
</div>
<br />
<form [formGroup]="socialSecurityForm">
  <div class="row">
    <div class="col-md-12">
      <div class="row">
        <div class="col-md-4">
          <input
            type="number"
            class="form-control"
            formControlName="sno"
            name="sno"
          />
          <div
            class="alert alert-danger text-center"
            *ngIf="sno.invalid && sno.touched"
          >
            Security No Required
          </div>
        </div>
        <div class="col-md-8">
          <p class="fontsize">
            Putting your strategy into action is how your marketing plan should
            work. Maketing budgets will be set, at the same time is will also
            show you how you're doing to work with your target it maybe
            networking. Having the perfect timeing with your activity to fit
            your customers buying cycles will help you saving money maximizing
            sales the marketing plan should be innovative.
          </p>
        </div>
      </div>
      <br />
      <table class="table border border-dark">
        <tr *ngFor="let item of list">
          <td>{{ item.id }}</td>
          <td>{{ item.discription }}</td>
          <td>
            <input
              type="radio"
              formControlName="{{ item.name }}_value"
              name="{{ item.name }}_value"
              value="Yes"
            />
            <label class="custom-control-label">Yes</label>
          </td>
          <td>
            <input
              type="radio"
              formControlName="{{ item.name }}_value"
              name="{{ item.name }}_value"
              value="No"
            />
            <label class="custom-control-label"> No </label>
          </td>
        </tr>
      </table>
    </div>
  </div>

  <div class="row">
    <div class="col-md-6">
      <h4>Terms & Conditions</h4>
      <p>
        Improvement should be measured regulary and assessed in order for you to
        know whats beneficial and what is not. This will help you set new
        targets.
      </p>
    </div>
    <div class="col-md-6">
      <h4>Signature</h4>
      <div class="form-group">
        <input
          type="text"
          class="form-control"
          placeholder="X"
          name="signature"
          formControlName="signature"
        />
        <div
          class="alert alert-danger text-center"
          *ngIf="signature.invalid && signature.touched"
        >
          signature Required
        </div>
      </div>
      <div class="form-group">
        <label for="">Date</label>
        <input
          type="date"
          class="form-control"
          name="sdate"
          formControlName="sdate"
        />
        <div
          class="alert alert-danger text-center"
          *ngIf="sdate.invalid && sdate.touched"
        >
          date Required
        </div>
      </div>
    </div>
  </div>
  <!-- <button
    class="btn btn-sm btn-danger"
    (click)="getData()"
    [disabled]="!socialSecurityForm.valid"
  >
    Submit
  </button> -->
</form>

<!-- <div class="row">
  <div class="col-md-12">
    <app-child-social-security-number [selectedValue]="parentData">
    </app-child-social-security-number>
  </div>
</div> -->
